curl --location --request GET 'https://client.corrily.com/v1/products'
{ "message": "Successfully retrieved product.", "success": true, "products": [ { "api_id": "monthly", "name": "Monthly Product", "base_px": 10.0, "max_px": 999.0, "min_px": 0.0, "integrations": [ { "type": "stripe", "stripe_product_id": "my_stripe_pid" } ] }, { "api_id": "yearly", "name": "Yearly Product", "base_px": 100.0, "max_px": 9999.0, "min_px": 100.0, "integrations": [ { "type": "stripe", "stripe_product_id": "my_stripe_pid_yearly" } ] } ]
Retrieve details of all Corrily products.
Documentation IndexFetch the complete documentation index at: https://docs.corrily.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.corrily.com/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes